「MediaWiki:Common.css」の版間の差分

提供: MeryWiki
ナビゲーションに移動 検索に移動
編集の要約なし
編集の要約なし
10行目: 10行目:
src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot");
src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot");
src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.ttf") format("truetype");
src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.ttf") format("truetype");
font-weight: bold;
}
@font-face{
font-family: "mplus-1m";
src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.eot");
src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.ttf") format("truetype");
font-weight: normal;
}
@font-face{
font-family: "mplus-1m";
src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.eot");
src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.ttf") format("truetype");
font-weight: bold;
font-weight: bold;
}
}
36行目: 48行目:
.mw-code,
.mw-code,
.mw-geshi pre {
.mw-geshi pre {
     font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif !important;
     font-family: "mplus-1m", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
}
}
.thumbborder {
.thumbborder {

2016年2月24日 (水) 17:10時点における版

/* ここに書いたCSSはすべての外装に反映されます */
@font-face{ 
	font-family: "mplus-1c";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-regular.ttf") format("truetype");
	font-weight: normal;
}
@font-face{ 
	font-family: "mplus-1c";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1c-bold.ttf") format("truetype");
	font-weight: bold;
}
@font-face{ 
	font-family: "mplus-1m";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-regular.ttf") format("truetype");
	font-weight: normal;
}
@font-face{ 
	font-family: "mplus-1m";
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.eot");
	src: url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.eot?#iefix") format("embedded-opentype"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.woff") format("woff"), url("http://www.haijin-boys.com/weblog/assets/fonts/mplus-1m-bold.ttf") format("truetype");
	font-weight: bold;
}
html, body {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
body.page-メインページ h1.firstHeading {
    display: none;
}
.mw-body .mw-editsection,
.mw-body .mw-editsection-like,
.mw-body h1,
.mw-body h2,
.mw-body #toc h2,
.mw-body .toc h2 {
    font-family: "mplus-1c", "Helvetica Neue", "Arial", sans-serif;
}
.mw-headline {
    font-weight: bold;
}
pre,
code,
tt,
kbd,
samp,
.mw-code,
.mw-geshi pre {
    font-family: "mplus-1m", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
}
.thumbborder {
    border: none ! important;
    box-shadow: 2px 2px 4px #999;
}
.portal h5 {
    display: none;
}
#ca-talk {
    display: none;
}
#ca-viewsource {
    display: none;
}
#ca-history {
    display: none;
}
#footer-info-lastmod {
    display: none;
}
#footer-info-viewcount {
    display: none;
}
#footer-places-privacy {
    display: none;
}
#footer-places-about {
    display: none;
}
#footer-places-disclaimer {
    display: none;
}
スポンサーリンク